ocaml-variantsversion
4.01.0+musl

4.01.0 release compiled with musl-gcc

Requires musl-gcc to be installed (apt-get install musl-tools on Debian)

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] http://caml.inria.fr/pub/distrib/ocaml-4.01/ocaml-4.01.0.tar.gz
md5=04dfdd7da189462a4f10ec6530359cef
StatisticsInstalled 144 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.01.0+musl/opam
Required by